# BigIntegerType Class Reference
[Supported meta-types]

Inheritance diagram for BigIntegerType:
[legend]

List of all members.

## Public Member Functions

| getSize ()
| toColumnType ()

## Detailed Description

Definition at line 15 of file BigIntegerType.class.php.

## Member Function Documentation

BigIntegerType::getSize | ( |  | ) |

Reimplemented from IntegerType.

Reimplemented in UnsignedBigIntegerType.

Definition at line 17 of file BigIntegerType.class.php.

BigIntegerType::toColumnType | ( |  | ) |

Reimplemented from IntegerType.

Reimplemented in UnsignedBigIntegerType.

Definition at line 22 of file BigIntegerType.class.php.

The documentation for this class was generated from the following file:

- meta/types/BigIntegerType.class.php